SiiNunit
{
localization_db : .localization
{
	key[]: "brand_ford"		#Dummy ismi veya @@yaziniz@@ içerisindeki yazılar buraya
	val[]: "FORD"		#Oyunda çıkmasını istediğiniz yazı buraya

	key[]: "series_ford_fmax"
	val[]: "F-Max"

	key[]: "truck_browser_brand_ford_f"
	val[]: "FORD F-Max"

	key[]: "Pearl Black"
	val[]: "Бисерно црна"

	key[]: "Beige"
	val[]: "Беж"

	key[]: "Thunder Blue"
	val[]: "Громско плава"

	key[]: "Chrome Yellow"
	val[]: "Хромирано жута"

	key[]: "Ford Trucks Orange"
	val[]: "Наранџасти Форд камион"

	key[]: "Powdered Gray"
	val[]: "Прашкасто сива"

	key[]: "Beach Gray"
	val[]: "Сива плажа"

	key[]: "Moss Green"
	val[]: "Зелена маховина"

	key[]: "Spor Red"
	val[]: "Спортско црвена"

	key[]: "Tile Red"
	val[]: "Црвени цреп"

	key[]: "Sky Blue"
	val[]: "Небеско плава"

	key[]: "Ice Blue"
	val[]: "Ледено плава"

	key[]: "Ice White"
	val[]: "Ледено бела"

	key[]: "Beach Grey"
	val[]: "Сива плажа"

	key[]: "Powdered Grey"
	val[]: "Прашкасто сива"

	key[]: "lplate"
	val[]: "Регистарске таблице"

	key[]: "White Top Grill"
	val[]: "Бела горња решетка"

	key[]: "Black Top Grill"
	val[]: "Црна горња решетка"

	key[]: "White Bottom Grill"
	val[]: "Бела доња решетка"

	key[]: "Black Bottom Grill"
	val[]: "Црна доња решетка"

	key[]: "Mudflaps"
	val[]: "Завесице"

	key[]: "mudflaps"
	val[]: "завесице"


	key[]: "grill_bottom"
	val[]: "Доња решетка"

	key[]: "grill_top"
	val[]: "Кровна решетка"

	key[]: "Standart Paintable"
	val[]: "Стандардна боја"

	key[]: "spoiler"
	val[]: "Спојлер"

	key[]: "Space"
	val[]: "Просторан"

	key[]: "Spoiler Paintable (Low)"
	val[]: "Спојлер боја (Ниско)"

	key[]: "Spoiler Paintable (Low 2)"
	val[]: "Спојлер боја (Ниско 2)"

	key[]: "Spoiler Paintable (Mid)"
	val[]: "Спојлер боја (Средњи)"

	key[]: "Spoiler Paintable (High)"
	val[]: "Спојлер боја (Високи)"

	key[]: "Spoiler Paintable (Top)"
	val[]: "Спојлер боја(Кровни)"

	key[]: "Chassis 4x2 Extra Tank"
	val[]: "Шасија 4x2 Екстра резервоар"

	key[]: "Chassis 4x2 Spare Wheel"
	val[]: "Шасија 4x2 Резервни точак"

	key[]: "Chassis 4x2 LL"
	val[]: "Шасија 4x2 LL"

	key[]: "Top Fender"
	val[]: "Горњи блатобран"

	key[]: "fender_top"
	val[]: "горњи блатобран"

	key[]: "Blue Interior Light"
	val[]: "Плаво унутрашње светло"

	key[]: "Standard Lights"
	val[]: "Стандардна светла"

	key[]: "Xenon Lights"
	val[]: "Ксенонска светла"

	key[]: "Stock Sunhield"
	val[]: "Штитник за сунце"

	key[]: "Ford Official Sunshield"
	val[]: "Фордов штитник за сунце"

	key[]: "Custom Sunhield"
	val[]: "Поручени штитник за сунце"

	key[]: "Brake Air Pressure"
	val[]: "Притисак ваздуха у кочницама"

	key[]: "Engine Information"
	val[]: "Информације мотора"

	key[]: "Engine Oil Level"
	val[]: "Ниво уља у мотору"

	key[]: "Engine Oil Pressure"
	val[]: "Притисак уља у мотору"

	key[]: "Engine Oil Temperature"
	val[]: "Температура моторног уља"

	key[]: "Engine Hours"
	val[]: "Сати мотора"

	key[]: "Gauge View"
	val[]: "Преглед мерења"

	key[]: "Instant Fuel Consumption"
	val[]: "Тренутна потрошња горива"

	key[]: "badge_b"
	val[]: "Беџ"

	key[]: "fmax_black_paint"
	val[]: "Црна"

	key[]: "fmax_white_paint"
	val[]: "Бела"


}
}